 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bgfusion.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 10px rgba(242,242,242,1);
  text-decoration: underline !important;
  margin: 206px auto 60px 153px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    width: 449px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-1 .u-text-1 {
    width: 264px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 118px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 2.25rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin: 34px 40px 34px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 17px;
    margin-bottom: 17px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 107px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 27px auto 27px 3px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 2631px;
}

.u-section-4 .u-image-1 {
  width: 1110px;
  height: 606px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 15px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2538px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 513px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2418px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 393px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2320px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 295px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2211px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 186px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  width: 944px;
  height: 801px;
  margin: 17px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 798px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 611px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 458px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 288px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 643px;
}

.u-section-6 .u-text-1 {
  width: 800px;
  margin: 29px auto 0;
}

.u-section-6 .u-text-2 {
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 2108px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-7 .u-image-1 {
  width: 959px;
  height: 655px;
  margin: 25px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-7 .u-image-2 {
  height: 258px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2095px;
  }

  .u-section-7 .u-image-1 {
    width: 940px;
    height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1945px;
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2087px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 369px;
  }

  .u-section-7 .u-image-2 {
    height: 151px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 21px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 232px;
  }

  .u-section-7 .u-image-2 {
    height: 110px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-bottom: 21px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1663px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 18px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 34px 241px 0 160px;
}

.u-section-8 .u-image-1 {
  height: 695px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-8 .u-image-2 {
  height: 346px;
  margin-top: 30px;
  margin-bottom: 9px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 335px;
    margin-left: 60px;
  }

  .u-section-8 .u-image-1 {
    height: 552px;
    margin-top: 40px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 0;
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1444px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 22px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-8 .u-image-1 {
    height: 434px;
    margin-top: 39px;
  }

  .u-section-8 .u-image-2 {
    height: 305px;
    margin-top: -37px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    height: 325px;
    margin-top: 116px;
  }

  .u-section-8 .u-image-2 {
    height: 177px;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1539px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-image-1 {
    height: 220px;
  }

  .u-section-8 .u-image-2 {
    height: 296px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 22px;
}.u-section-10 .u-sheet-1 {
  min-height: 21px;
}